On Tue, 2015-12-08 at 22:56 +0100, Jernej Simončič wrote:
> On Tue, 8 Dec 2015 22:53:05 +0100, Jehan Pagès wrote:
> > Now wanting to sound sarcastic, but have you read my email? There
> > is
> > such an option and I told about it in the email you answer to.
> > Quoting myself:
> I've seen that, but what I specifically meant was a File -> Export
> option
> that writes XCF compatible with older GIMP versions, possibly losing
> data
> in the process (which is why it'd be Export, not Save).

I keep wondering why we would want that at all.

- as long as we have 2.9, it's unstable and it's their own
  fault if people use it

- as soon as we have 2.10, every older version is obsolete,
  it's not like one would have to buy 2.10 and must stick
  with 2.8 because it's not affordable

So why bother with compat saving at all?


gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to